*
{
    border: 0;
}

body
{
    font-family: "Candara", sans-serif;
    background-color: #afa494;
    margin-top: 0;
}

h1
{
    font-size: 200%;
    font-style: italic;    
    color: #3e83a2;
    margin-left: 20px;
    margin-top: 40px;
}

h2
{
    font-size: 150%;
    color: #554e43;
    margin-left: 20px;
    margin-top: 30px;
}

body p
{
    color: #554e43;
    margin-left: 30px;
}

#content p, #content table, #content ul
{
    color: #554e43;
    margin-left: 30px;
    margin-right: 30px;
    text-align: justify;
}

#content .center
{
    color: #554e43;
    text-align: center;
}

#content table td
{
    padding-left: 10px;
    padding-right: 10px;
}

#content iframe
{
    margin-top: 30px;
    margin-bottom: -60px;
}

a:link, a:visited, a:active, a:hover
{
    text-decoration: none;
    color: #3e83a2;
}

#wrapper
{
    background-color: #554e43;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

#banner
{
    width: 1000px;
    height: 200px;
//    background-image: url("hlavicka.png");
}

#menubar
{
    position: absolute;
    top: 200px;
    width: 200px;
    min-height: 590px;
    background-color: #554e43;
    font-weight: bold;
    font-size: 120%;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 0;
}

#menu
{
    margin-top: 30px;
    margin-bottom: 20px;
}

#menupict
{
    bottom: 0;
    text-align: center;
}

#menupict img
{
    margin-top: 5px;
    margin-bottom: 5px;
}

p.nav, p.nav1
{
    margin-top: 0px;
    margin-bottom: 10px;
}

p.nav a:visited, p.nav a:link, p.nav1 a:visited, p.nav1 a:link
{
    margin-left: 0px;
    font-style: italic;
}

p.nav a:visited, p.nav a:link
{
    color: #ededed;
}

p.nav1 a:visited, p.nav1 a:link
{
    color: #3e83a2;
}

#content
{
    position: relative;
    top: 0px;
    left: 200px;
    width: 800px;
    min-height: 579px;
    background-image: url("pozadie.jpeg");
    background-color: #eae5df; //#ebeae5;
//    background-repeat: repeat-y;
    background-repeat: no-repeat;
    padding-top: 1px;
    padding-bottom: 20px;
}

#content p, #content .center
{
    font-size: 110%;
    margin-bottom: 10px;
}

.grp
{
}

#langselect
{
    position: absolute;
    top: 10px;
    right: 20px;
}

iframe.googlemap
{
    position: relative;
    top: -40px;
    left: 80px;
    margin-bottom: 20px;
    border: 30px solid white;
}

#loga
{
    margin-top: 20px;
    text-align: center;
}

#loga img
{
    margin-right: 25px;
    margin-left: 25px;
}